<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <style>
            .monospace {
                font-family: monospace; 
                background: #eee;
                color: #c33;
            }
        </style>
        <title>Server Error</title>
    </head>
    <body>
        <h1>Server Error (500)</h1>
        <p>Item <span class="monospace"><%= context.path %></span> caused
        internal server error</p>
<pre><%= context.error.name %>: <%= context.error.message %>
<%= context.error.stack %></pre>
    </body>
</html>
